<?xml version="1.0"?>
<TeacherScoreConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <TcScoreStatus>1</TcScoreStatus>
  <DivideStatus>1</DivideStatus>
  <Nums>5.00</Nums>
  <NumType>3</NumType>
  <Verify>0</Verify>
  <MsgLimit>100</MsgLimit>
  <MsgVerify>1</MsgVerify>
  <DivideRule>假设教师上传的资源设置为5科讯币，按后台设置的5:5分成比例，</DivideRule>
  <Templates>一星#二星#三星#四星#五星#1#1#1#1</Templates>
</TeacherScoreConfig>